Subject: [Gen-art] Gen-ART LC review of draft-kato-camellia-ctrccm-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Tue, 20 May 2008 10:13:52 +1200

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art

---

From: KATO Akihiro <[email-masked]>
Date: Fri, 30 May 2008 08:23:11 +0900

Brian,

When we made RFC 3713, we had a following comment from Security AD (Steven
Bellovin) at that time, 'IETF is not standard body for cryptography. It is
  appropriate that description of cryptographic algorithm will be
Informational RFC , but there is no problem that application for IETF
standard (SMIME, IPsec, ...) will be Standard Track '.

There is a case that document for cryptographic algorithms to be Standard
Track (RFC 2361)，but this is rare. Almost RFCs for cryptographic
algorithm would be Informational (RFC 4493, RFC 3610, ...).

Then we set category of this draft as Informational.

On 2008/05/20 7:13, Brian E Carpenter wrote:
> I have been selected as the General Area Review Team (Gen-ART) reviewer
> for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> Please resolve these comments along with any other Last Call comments
> you may receive.
> Document: draft-kato-camellia-ctrccm-01.txt
> Reviewer: Brian Carpenter
> Review Date: 2008-05-20
> IETF LC End Date: 2008-06-10
> IESG Telechat date: (if known)
> 
> Summary: Ready, one question.
> 
> Comments: 
> 
> Technically, this appears as clear as possible for the description
> of a crypto algorithm.
> 
> It isn't quite obvious to me why this is Informational whereas Camellia
> itself is cited on the standards track by RFC 4132, RFC 4312 and RFC 4051. 
> Is the Security Area comfortable that this will not soon become the target 
> of multiple downrefs, like RFC 3713?
> 

-- 
- KATO Akihiro
  + NTT Software Corporation

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 30 May 2008 13:13:59 +1200

I understand. But it does mean that any standards track documents
that refer to this in future as a Normative Reference will
need some extra administration to allow the downref.
This was not such a strong rule in 2004.

    Brian

On 2008-05-30 11:23, KATO Akihiro wrote:
>> itself is cited on the standards track by RFC 4132, RFC 4312 and RFC
>> 4051. Is the Security Area comfortable that this will not soon become
>> the target of multiple downrefs, like RFC 3713?
>>
> 
> 
>